﻿@model IEnumerable<DAweb.Models.tblTaiKhoan>
@using DAweb.Models;
@{
    ViewBag.Title = "QuanLyTaiKhoan";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h1>Quản lý Tài Khoản </h1>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.TenTaiKhoan)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Email)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SDT)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DiaChi)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.HoTen)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.LaAdmin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.AnhDaiDien)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TrangThai)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.TenTaiKhoan)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Email)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SDT)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DiaChi)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.HoTen)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.LaAdmin)
        </td>
        <td>
            <div><img src="@Url.Content("~/App_Themes/AnhDaiDienTK/"+item.AnhDaiDien)"  style="width:100px"/></div>
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TrangThai)
        </td>
          
         <td><a class="btn btn-danger" href="@Url.Action("XoaTaiKhoan", "QuanLyTaiKhoan", new {  @TenTaiKhoan = item.TenTaiKhoan })"><i class="glyphicon glyphicon-trash"></i>Xóa</a></td>
        <td><a class="btn btn-danger" href="@Url.Action("ChinhSuaTK", "QuanLyTaiKhoan", new { @TenTaiKhoan = item.TenTaiKhoan })"><i class="fa fa-pencil-square-o"></i>Sửa</a></td>
      
    </tr>
}

</table>
